/* Define variables */
body {
  --color-bg: #111111;
  --color-text: hsl(0, 0%, 100%); --color-text-bold: hsl(0, 0%, 83%);
  --color-link: #378ef0; --color-link-hover: #a0aaff;
  --max-width: 800px;
}

body {
    font-family: "Goudy Old Style", Garamond, serif;
    background-color: var(--color-bg); color: var(--color-text);
    margin: 0; padding: 0;
    text-align: center;
}

h1, h2, h3, h4, h5, h6 { color: var(--color-text); margin-top: 20px; margin-bottom: 10px; }
.title { font-size: 2.6rem; }
a { color: var(--color-link); text-decoration: none; transition: all 0.12s ease; }
a:hover { color: var(--color-link-hover); cursor: pointer; }
li { margin: 3px 0; }

img {
    max-width: 100%; height: auto;
    margin: 20px 0;
}

main { margin: 60px 0; }

.important {
    border: 2px solid red; border-radius: 5px;
    background-color: rgba(255, 0, 0, 0.1);
    padding: 15px; margin: 20px auto;
    max-width: 500px;
    text-align: left;
}